Permalink
Browse files

Don't preinstall API 4.4W (android-20)

These components were not part of previous VM image.
  • Loading branch information...
1 parent b2cccc9 commit d6773f9aa29cc29c8ebdb94bfeb4fc9bf1fa992a @gildegoma gildegoma committed Jul 3, 2014
Showing with 1 addition and 5 deletions.
  1. +1 −5 ci_environment/android-sdk/attributes/default.rb
@@ -11,17 +11,13 @@
#
# List of Android SDK components to preinstall:
-# Selection based on
-# - Platform usage statistics (see http://developer.android.com/about/dashboards/index.html)
-# - Build Tools releases: http://developer.android.com/tools/revisions/build-tools.html
+# TODO: deprecate notice
#
# Hint:
# Add 'tools' to the list below if you wish to get the latest version,
# without having to adapt 'version' and 'checksum' attributes of this cookbook.
# Note that it will require (waste) some extra download effort.
default['android-sdk']['components'] = %w(platform-tools
- android-20
- sys-img-armeabi-v7a-android-wear-20
android-19
sys-img-armeabi-v7a-android-19
android-18

0 comments on commit d6773f9

Please sign in to comment.